header {
  position: relative;
  width: 100%;
  z-index: 1;
  display: grid;
  grid-template-columns: 120px 1fr 120px;
  -webkit-box-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  align-items: center;
  flex-direction: row;

  h1 {
    margin: 0;
    letter-spacing: 1px;
    font-size: 1.2rem;

    a {
      color: white;
      text-decoration: none;
    }
  }
}

#testnet-indicator {
  border: none;
  border-bottom: 1px solid rgba(245, 158, 11, 1);
  font-family: 'VT323', monospace;
}


nav {
  width: fit-content;
  justify-self: center;
  font-family: 'Inter var',sans-serif;

  a {
    color: darken(#c3c5cb, 20%);

    &.active {
      border-radius: 0.75rem;
      color: white;
      background-color: rgba(255, 255, 255, 0.1)
    }
  }
}

.action-btn {
  color: white !important;
  padding: 4px !important;
  background-image: linear-gradient(90deg,darken(#3f9, 20%), darken(#31c099, 20%)),linear-gradient(90deg,darken(#0cf, 20%),#282c34);
  outline: none;
  border: none;
  border-radius: 4px;

  &:disabled {
    color: rgba(245, 158, 11, 1) !important;
    border: 1px solid rgba(245, 158, 11, 1);
    background-image: none;
  }

}
